  /* Taller or wider buttons */
  #docklike-plugin button {
    min-height: 48px;
    min-width: 48px;
  }
  
  /* Brightly colored buttons */
  #docklike-plugin .open_group {
    background-color: rgba(0, 0, 0, 0);
  }
  #docklike-plugin .active_group {
    background-color: rgba(140, 140, 140, 0.3);
  }
  #docklike-plugin .hover_group {
    background-color: rgba(140, 140, 140, 0.3);

  }
